CodeWarrior 8.0 IDE 5.6.1.1658 and DSP56F803B180E

cancel
Showing results for 
Search instead for 
Did you mean: 

CodeWarrior 8.0 IDE 5.6.1.1658 and DSP56F803B180E

277 Views
sergiverdaguer
Contributor I

Hello everybody,

I have an old system with CodeWarrior 8.0 IDE 5.6.1.1658 project and DSP56F803B180E.
I have a Multilink Universal FX but I read that is only compatible with CodeWarrior 10.x, so my question is, which debug can I use?

Thank you so much in advance,

Sergi.

0 Kudos
3 Replies

132 Views
sergiverdaguer
Contributor I

Hello Jennie Zhang,

Perfect!

Thank you so much,

Sergi

0 Kudos

132 Views
ZhangJennie
NXP TechSupport
NXP TechSupport

Sergi, You are welcome!


Have a great day,
Jennie Zhang

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos

132 Views
ZhangJennie
NXP TechSupport
NXP TechSupport

Hi Sergi,

You use classic CodeWarrior. USB TAP is needed. see this url:

USB TAP for ONCE DSC|NXP 


Have a great day,
Jennie Zhang

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------